[setup]
AppTitle      =  闪客快打5无敌版   
Ename         =  shankekuaida5
AppName       =  闪客快打5无敌版.exe
SoftId        = 8591 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 下午 02:51:46 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
